<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Balance/index')}">{:lang('BALANCE_MANUAL_RECHARGE_LIST')}</a></li>
			<li class="active"><a >{:lang('RECHARGE')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Balance/addPost')}">

            <div class="form-group">
				<label for="input-touid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('MEMBER_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-touid" name="touid">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-balance" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('RECHARGE_AMOUNT')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-balance" name="balance" maxlength="10" />
					<p class="help-block">{:lang('NOTE_UP_TO_10_DIGITS')}</p>
				</div>
			</div>
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>